{
  "verseBefore": "You must not offer the blood from sacrifices made to me with bread containing yeast. The fat from the sacrifices at my festivals must not remain all night until the morning. ",
  "verseAfter": "You must not offer the blood of my sacrifice with leavened bread, and the fat of my festival must not remain all night until morning. ",
  "tags": [
    "grammar",
    "meaning"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 23,
  "activeVerse": 18,
  "modifiedTimestamp": "2021-07-27T21:24:08.497Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 23,
      "verse": 18
    },
    "tool": "wordAlignment",
    "groupId": "chapter_23"
  }
}
